.erjifontover55351{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont55351{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground55351{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle55351{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle55351{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold ;}
.yijifontover55351{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 14px; font-weight: bold ;}
.erjibackgroundover55351{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover55351{ background-image: url(imagesnav_hover.jpg); background-position: center center ;}
.ejfontstyle55351{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.fontstyle55352{ font-size: 9pt; font-family: 宋体 ;}
.leaderfont55354{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle55354{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(systemresourceimagesresearchseach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}
.splitflagstyle55380{ color: #222222 ;}
.fontstyle55380{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle55380{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.fyfont55385{ font-weight: bold; font-size: 11pt; color: #000000; font-family: 宋体; text-decoration: none ;}
.font55385{ font-size: 9pt; color: #000000; font-family: 宋体; background-color: #eeeeee; text-decoration: none ;}
.bgstyle55385{ font-size: 9pt; color: #000000; font-family: 宋体 ;}
.font155385{ font-size: 9pt; color: #000000; font-family: 宋体; background-color: #f9f9f9; text-decoration: none ;}
.hffont55385{ font-size: 9pt; color: #000000; font-family: 宋体; text-decoration: none ;}
.window55385{ font-size: 9pt; color: #000000; font-family: 宋体; text-decoration: none ;}